import React from 'react';
import 'react-native-svg';
import { SuccessIcon } from '../assets/svgs/SuccessIcon.js';
import { BaseToast } from './base/BaseToast.js';
import { useToastContext } from '../contexts/toast-context.js';

const SuccessToast = (props) => {
    const { colors } = useToastContext();
    return React.createElement(BaseToast, Object.assign({}, props, { color: colors.success, iconElement: React.createElement(SuccessIcon, null) }));
};

export { SuccessToast };
//# sourceMappingURL=success.js.map
