import { StyleSheet, ViewStyle } from "react-native";
import type { Color } from "../../types";
interface BaseStyles {
    base: ViewStyle;
    borderLeft: ViewStyle;
    iconContainer: ViewStyle;
    icon: ViewStyle;
    contentContainer: ViewStyle;
    closeButtonContainer: ViewStyle;
    closeIcon: ViewStyle;
    title: ViewStyle;
    message: ViewStyle;
}
export declare const useBaseStyles: (backgroundColor: Color, leftBorder: Color, titleColor: Color, messageColor: Color) => StyleSheet.NamedStyles<BaseStyles>;
export {};
//# sourceMappingURL=styles.d.ts.map